--GENERATED ON: 05/12/2024 07:01:06


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-u-lightguns'] = {
	TEX_WIDTH=2004,
	TEX_HEIGHT=1024,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0349301397205589,0),
		[3]=v2fM(0,0698602794411178,0),
		[4]=v2fM(0,104790419161677,0),
		[5]=v2fM(0,139720558882236,0),
		[6]=v2fM(0,174650698602794,0),
		[7]=v2fM(0,209580838323353,0),
		[8]=v2fM(0,244510978043912,0),
		[9]=v2fM(0,279441117764471,0),
		[10]=v2fM(0,31437125748503,0),
		[11]=v2fM(0,349301397205589,0),
		[12]=v2fM(0,384231536926148,0),
		[13]=v2fM(0,419161676646707,0),
		[14]=v2fM(0,454091816367265,0),
		[15]=v2fM(0,0,0625),
		[16]=v2fM(0,0349301397205589,0,0625),
		[17]=v2fM(0,0698602794411178,0,0625),
		[18]=v2fM(0,104790419161677,0,0625),
		[19]=v2fM(0,139720558882236,0,0625),
		[20]=v2fM(0,174650698602794,0,0625),
		[21]=v2fM(0,209580838323353,0,0625),
		[22]=v2fM(0,244510978043912,0,0625),
		[23]=v2fM(0,279441117764471,0,0625),
		[24]=v2fM(0,31437125748503,0,0625),
		[25]=v2fM(0,349301397205589,0,0625),
		[26]=v2fM(0,384231536926148,0,0625),
		[27]=v2fM(0,419161676646707,0,0625),
		[28]=v2fM(0,454091816367265,0,0625),
		[29]=v2fM(0,0,125),
		[30]=v2fM(0,0349301397205589,0,125),
		[31]=v2fM(0,0698602794411178,0,125),
		[32]=v2fM(0,104790419161677,0,125),
		[33]=v2fM(0,139720558882236,0,125),
		[34]=v2fM(0,174650698602794,0,125),
		[35]=v2fM(0,209580838323353,0,125),
		[36]=v2fM(0,244510978043912,0,125),
		[37]=v2fM(0,279441117764471,0,125),
		[38]=v2fM(0,31437125748503,0,125),
		[39]=v2fM(0,349301397205589,0,125),
		[40]=v2fM(0,384231536926148,0,125),
		[41]=v2fM(0,419161676646707,0,125),
		[42]=v2fM(0,454091816367265,0,125),
		[43]=v2fM(0,0,1875),
		[44]=v2fM(0,0349301397205589,0,1875),
		[45]=v2fM(0,0698602794411178,0,1875),
		[46]=v2fM(0,104790419161677,0,1875),
		[47]=v2fM(0,139720558882236,0,1875),
		[48]=v2fM(0,174650698602794,0,1875),
		[49]=v2fM(0,209580838323353,0,1875),
		[50]=v2fM(0,244510978043912,0,1875),
		[51]=v2fM(0,279441117764471,0,1875),
		[52]=v2fM(0,31437125748503,0,1875),
		[53]=v2fM(0,349301397205589,0,1875),
		[54]=v2fM(0,384231536926148,0,1875),
		[55]=v2fM(0,419161676646707,0,1875),
		[56]=v2fM(0,454091816367265,0,1875),
		[57]=v2fM(0,0,25),
		[58]=v2fM(0,0349301397205589,0,25),
		[59]=v2fM(0,0698602794411178,0,25),
		[60]=v2fM(0,104790419161677,0,25),
		[61]=v2fM(0,139720558882236,0,25),
		[62]=v2fM(0,174650698602794,0,25),
		[63]=v2fM(0,209580838323353,0,25),
		[64]=v2fM(0,244510978043912,0,25),
		[65]=v2fM(0,279441117764471,0,25),
		[66]=v2fM(0,31437125748503,0,25),
		[67]=v2fM(0,349301397205589,0,25),
		[68]=v2fM(0,384231536926148,0,25),
		[69]=v2fM(0,419161676646707,0,25),
		[70]=v2fM(0,454091816367265,0,25),
		[71]=v2fM(0,0,3125),
		[72]=v2fM(0,0349301397205589,0,3125),
		[73]=v2fM(0,0698602794411178,0,3125),
		[74]=v2fM(0,104790419161677,0,3125),
		[75]=v2fM(0,139720558882236,0,3125),
		[76]=v2fM(0,174650698602794,0,3125),
		[77]=v2fM(0,209580838323353,0,3125),
		[78]=v2fM(0,244510978043912,0,3125),
		[79]=v2fM(0,279441117764471,0,3125),
		[80]=v2fM(0,31437125748503,0,3125),
		[81]=v2fM(0,349301397205589,0,3125),
		[82]=v2fM(0,384231536926148,0,3125),
		[83]=v2fM(0,419161676646707,0,3125),
		[84]=v2fM(0,454091816367265,0,3125),
		[85]=v2fM(0,0,375),
		[86]=v2fM(0,0349301397205589,0,375),
		[87]=v2fM(0,0698602794411178,0,375),
		[88]=v2fM(0,104790419161677,0,375),
		[89]=v2fM(0,139720558882236,0,375),
		[90]=v2fM(0,174650698602794,0,375),
		[91]=v2fM(0,209580838323353,0,375),
		[92]=v2fM(0,244510978043912,0,375),
		[93]=v2fM(0,279441117764471,0,375),
		[94]=v2fM(0,31437125748503,0,375),
		[95]=v2fM(0,349301397205589,0,375),
		[96]=v2fM(0,384231536926148,0,375),
		[97]=v2fM(0,419161676646707,0,375),
		[98]=v2fM(0,454091816367265,0,375),
		[99]=v2fM(0,0,4375),
		[100]=v2fM(0,0349301397205589,0,4375),
		[101]=v2fM(0,0698602794411178,0,4375),
		[102]=v2fM(0,104790419161677,0,4375),
		[103]=v2fM(0,139720558882236,0,4375),
		[104]=v2fM(0,174650698602794,0,4375),
		[105]=v2fM(0,209580838323353,0,4375),
		[106]=v2fM(0,244510978043912,0,4375),
		[107]=v2fM(0,279441117764471,0,4375),
		[108]=v2fM(0,31437125748503,0,4375),
		[109]=v2fM(0,349301397205589,0,4375),
		[110]=v2fM(0,384231536926148,0,4375),
		[111]=v2fM(0,419161676646707,0,4375),
		[112]=v2fM(0,454091816367265,0,4375),
		[113]=v2fM(0,0,5),
		[114]=v2fM(0,0349301397205589,0,5),
		[115]=v2fM(0,0698602794411178,0,5),
		[116]=v2fM(0,104790419161677,0,5),
		[117]=v2fM(0,139720558882236,0,5),
		[118]=v2fM(0,174650698602794,0,5),
		[119]=v2fM(0,209580838323353,0,5),
		[120]=v2fM(0,244510978043912,0,5),
		[121]=v2fM(0,279441117764471,0,5),
		[122]=v2fM(0,31437125748503,0,5),
		[123]=v2fM(0,349301397205589,0,5),
		[124]=v2fM(0,384231536926148,0,5),
		[125]=v2fM(0,419161676646707,0,5),
		[126]=v2fM(0,454091816367265,0,5),
		[127]=v2fM(0,0,5625),
		[128]=v2fM(0,0349301397205589,0,5625),
		[129]=v2fM(0,0698602794411178,0,5625),
		[130]=v2fM(0,104790419161677,0,5625),
		[131]=v2fM(0,139720558882236,0,5625),
		[132]=v2fM(0,174650698602794,0,5625),
		[133]=v2fM(0,209580838323353,0,5625),
		[134]=v2fM(0,244510978043912,0,5625),
		[135]=v2fM(0,279441117764471,0,5625),
		[136]=v2fM(0,31437125748503,0,5625),
		[137]=v2fM(0,349301397205589,0,5625),
		[138]=v2fM(0,384231536926148,0,5625),
		[139]=v2fM(0,419161676646707,0,5625),
		[140]=v2fM(0,454091816367265,0,5625),
		[141]=v2fM(0,0,625),
		[142]=v2fM(0,0349301397205589,0,625),
		[143]=v2fM(0,0698602794411178,0,625),
		[144]=v2fM(0,104790419161677,0,625),
		[145]=v2fM(0,139720558882236,0,625),
		[146]=v2fM(0,174650698602794,0,625),
		[147]=v2fM(0,209580838323353,0,625),
		[148]=v2fM(0,244510978043912,0,625),
		[149]=v2fM(0,279441117764471,0,625),
		[150]=v2fM(0,31437125748503,0,625),
		[151]=v2fM(0,349301397205589,0,625),
		[152]=v2fM(0,384231536926148,0,625),
		[153]=v2fM(0,419161676646707,0,625),
		[154]=v2fM(0,454091816367265,0,625),
		[155]=v2fM(0,0,6875),
		[156]=v2fM(0,0349301397205589,0,6875),
		[157]=v2fM(0,0698602794411178,0,6875),
		[158]=v2fM(0,104790419161677,0,6875),
		[159]=v2fM(0,139720558882236,0,6875),
		[160]=v2fM(0,174650698602794,0,6875),
		[161]=v2fM(0,209580838323353,0,6875),
		[162]=v2fM(0,244510978043912,0,6875),
		[163]=v2fM(0,279441117764471,0,6875),
		[164]=v2fM(0,31437125748503,0,6875),
		[165]=v2fM(0,349301397205589,0,6875),
		[166]=v2fM(0,384231536926148,0,6875),
		[167]=v2fM(0,419161676646707,0,6875),
		[168]=v2fM(0,454091816367265,0,6875),
		[169]=v2fM(0,0,75),
		[170]=v2fM(0,0349301397205589,0,75),
		[171]=v2fM(0,0698602794411178,0,75),
		[172]=v2fM(0,104790419161677,0,75),
		[173]=v2fM(0,139720558882236,0,75),
		[174]=v2fM(0,174650698602794,0,75),
		[175]=v2fM(0,209580838323353,0,75),
		[176]=v2fM(0,244510978043912,0,75),
		[177]=v2fM(0,279441117764471,0,75),
		[178]=v2fM(0,31437125748503,0,75),
		[179]=v2fM(0,349301397205589,0,75),
		[180]=v2fM(0,384231536926148,0,75),
		[181]=v2fM(0,419161676646707,0,75),
		[182]=v2fM(0,454091816367265,0,75),
		[183]=v2fM(0,0,8125),
		[184]=v2fM(0,0349301397205589,0,8125),
		[185]=v2fM(0,0698602794411178,0,8125),
		[186]=v2fM(0,104790419161677,0,8125),
		[187]=v2fM(0,139720558882236,0,8125),
		[188]=v2fM(0,174650698602794,0,8125),
		[189]=v2fM(0,209580838323353,0,8125),
		[190]=v2fM(0,244510978043912,0,8125),
		[191]=v2fM(0,279441117764471,0,8125),
		[192]=v2fM(0,31437125748503,0,8125),
		[193]=v2fM(0,349301397205589,0,8125),
		[194]=v2fM(0,384231536926148,0,8125),
		[195]=v2fM(0,419161676646707,0,8125),
		[196]=v2fM(0,454091816367265,0,8125),
		[197]=v2fM(0,0,875),
		[198]=v2fM(0,0349301397205589,0,875),
		[199]=v2fM(0,0698602794411178,0,875),
		[200]=v2fM(0,104790419161677,0,875),
		[201]=v2fM(0,139720558882236,0,875),
		[202]=v2fM(0,174650698602794,0,875),
		[203]=v2fM(0,209580838323353,0,875),
		[204]=v2fM(0,244510978043912,0,875),
		[205]=v2fM(0,279441117764471,0,875),
		[206]=v2fM(0,31437125748503,0,875),
		[207]=v2fM(0,349301397205589,0,875),
		[208]=v2fM(0,384231536926148,0,875),
		[209]=v2fM(0,419161676646707,0,875),
		[210]=v2fM(0,454091816367265,0,875),
		[211]=v2fM(0,0,9375),
		[212]=v2fM(0,0349301397205589,0,9375),
		[213]=v2fM(0,0698602794411178,0,9375),
		[214]=v2fM(0,104790419161677,0,9375),
		[215]=v2fM(0,139720558882236,0,9375),
		[216]=v2fM(0,174650698602794,0,9375),
		[217]=v2fM(0,209580838323353,0,9375),
		[218]=v2fM(0,244510978043912,0,9375),
		[219]=v2fM(0,279441117764471,0,9375),
		[220]=v2fM(0,31437125748503,0,9375),
		[221]=v2fM(0,349301397205589,0,9375),
		[222]=v2fM(0,384231536926148,0,9375),
		[223]=v2fM(0,419161676646707,0,9375),
		[224]=v2fM(0,454091816367265,0,9375),
		[225]=v2fM(0,510978043912176,0),
		[226]=v2fM(0,545908183632735,0),
		[227]=v2fM(0,580838323353293,0),
		[228]=v2fM(0,615768463073852,0),
		[229]=v2fM(0,650698602794411,0),
		[230]=v2fM(0,68562874251497,0),
		[231]=v2fM(0,720558882235529,0),
		[232]=v2fM(0,755489021956088,0),
		[233]=v2fM(0,790419161676647,0),
		[234]=v2fM(0,825349301397206,0),
		[235]=v2fM(0,860279441117764,0),
		[236]=v2fM(0,895209580838323,0),
		[237]=v2fM(0,930139720558882,0),
		[238]=v2fM(0,965069860279441,0),
		[239]=v2fM(0,510978043912176,0,0625),
		[240]=v2fM(0,545908183632735,0,0625),
		[241]=v2fM(0,580838323353293,0,0625),
		[242]=v2fM(0,615768463073852,0,0625),
		[243]=v2fM(0,650698602794411,0,0625),
		[244]=v2fM(0,68562874251497,0,0625),
		[245]=v2fM(0,720558882235529,0,0625),
		[246]=v2fM(0,755489021956088,0,0625),
		[247]=v2fM(0,790419161676647,0,0625),
		[248]=v2fM(0,825349301397206,0,0625),
		[249]=v2fM(0,860279441117764,0,0625),
		[250]=v2fM(0,895209580838323,0,0625),
		[251]=v2fM(0,930139720558882,0,0625),
		[252]=v2fM(0,965069860279441,0,0625),
		[253]=v2fM(0,510978043912176,0,125),
		[254]=v2fM(0,545908183632735,0,125),
		[255]=v2fM(0,580838323353293,0,125),
		[256]=v2fM(0,615768463073852,0,125),
		[257]=v2fM(0,650698602794411,0,125),
		[258]=v2fM(0,68562874251497,0,125),
		[259]=v2fM(0,720558882235529,0,125),
		[260]=v2fM(0,755489021956088,0,125),
		[261]=v2fM(0,790419161676647,0,125),
		[262]=v2fM(0,825349301397206,0,125),
		[263]=v2fM(0,860279441117764,0,125),
		[264]=v2fM(0,895209580838323,0,125),
		[265]=v2fM(0,930139720558882,0,125),
		[266]=v2fM(0,965069860279441,0,125),
		[267]=v2fM(0,510978043912176,0,1875),
		[268]=v2fM(0,545908183632735,0,1875),
		[269]=v2fM(0,580838323353293,0,1875),
		[270]=v2fM(0,615768463073852,0,1875),
		[271]=v2fM(0,650698602794411,0,1875),
		[272]=v2fM(0,68562874251497,0,1875),
		[273]=v2fM(0,720558882235529,0,1875),
		[274]=v2fM(0,755489021956088,0,1875),
		[275]=v2fM(0,790419161676647,0,1875),
		[276]=v2fM(0,825349301397206,0,1875),
		[277]=v2fM(0,860279441117764,0,1875),
		[278]=v2fM(0,895209580838323,0,1875),
		[279]=v2fM(0,930139720558882,0,1875),
		[280]=v2fM(0,965069860279441,0,1875),
		[281]=v2fM(0,510978043912176,0,25),
		[282]=v2fM(0,545908183632735,0,25),
		[283]=v2fM(0,580838323353293,0,25),
		[284]=v2fM(0,615768463073852,0,25),
		[285]=v2fM(0,650698602794411,0,25),
		[286]=v2fM(0,68562874251497,0,25),
		[287]=v2fM(0,720558882235529,0,25),
		[288]=v2fM(0,755489021956088,0,25),
	},
	FRAME_SIZES={
		[1]={WIDTH=70,HEIGHT=64},
		[2]={WIDTH=70,HEIGHT=64},
		[3]={WIDTH=70,HEIGHT=64},
		[4]={WIDTH=70,HEIGHT=64},
		[5]={WIDTH=70,HEIGHT=64},
		[6]={WIDTH=70,HEIGHT=64},
		[7]={WIDTH=70,HEIGHT=64},
		[8]={WIDTH=70,HEIGHT=64},
		[9]={WIDTH=70,HEIGHT=64},
		[10]={WIDTH=70,HEIGHT=64},
		[11]={WIDTH=70,HEIGHT=64},
		[12]={WIDTH=70,HEIGHT=64},
		[13]={WIDTH=70,HEIGHT=64},
		[14]={WIDTH=70,HEIGHT=64},
		[15]={WIDTH=70,HEIGHT=64},
		[16]={WIDTH=70,HEIGHT=64},
		[17]={WIDTH=70,HEIGHT=64},
		[18]={WIDTH=70,HEIGHT=64},
		[19]={WIDTH=70,HEIGHT=64},
		[20]={WIDTH=70,HEIGHT=64},
		[21]={WIDTH=70,HEIGHT=64},
		[22]={WIDTH=70,HEIGHT=64},
		[23]={WIDTH=70,HEIGHT=64},
		[24]={WIDTH=70,HEIGHT=64},
		[25]={WIDTH=70,HEIGHT=64},
		[26]={WIDTH=70,HEIGHT=64},
		[27]={WIDTH=70,HEIGHT=64},
		[28]={WIDTH=70,HEIGHT=64},
		[29]={WIDTH=70,HEIGHT=64},
		[30]={WIDTH=70,HEIGHT=64},
		[31]={WIDTH=70,HEIGHT=64},
		[32]={WIDTH=70,HEIGHT=64},
		[33]={WIDTH=70,HEIGHT=64},
		[34]={WIDTH=70,HEIGHT=64},
		[35]={WIDTH=70,HEIGHT=64},
		[36]={WIDTH=70,HEIGHT=64},
		[37]={WIDTH=70,HEIGHT=64},
		[38]={WIDTH=70,HEIGHT=64},
		[39]={WIDTH=70,HEIGHT=64},
		[40]={WIDTH=70,HEIGHT=64},
		[41]={WIDTH=70,HEIGHT=64},
		[42]={WIDTH=70,HEIGHT=64},
		[43]={WIDTH=70,HEIGHT=64},
		[44]={WIDTH=70,HEIGHT=64},
		[45]={WIDTH=70,HEIGHT=64},
		[46]={WIDTH=70,HEIGHT=64},
		[47]={WIDTH=70,HEIGHT=64},
		[48]={WIDTH=70,HEIGHT=64},
		[49]={WIDTH=70,HEIGHT=64},
		[50]={WIDTH=70,HEIGHT=64},
		[51]={WIDTH=70,HEIGHT=64},
		[52]={WIDTH=70,HEIGHT=64},
		[53]={WIDTH=70,HEIGHT=64},
		[54]={WIDTH=70,HEIGHT=64},
		[55]={WIDTH=70,HEIGHT=64},
		[56]={WIDTH=70,HEIGHT=64},
		[57]={WIDTH=70,HEIGHT=64},
		[58]={WIDTH=70,HEIGHT=64},
		[59]={WIDTH=70,HEIGHT=64},
		[60]={WIDTH=70,HEIGHT=64},
		[61]={WIDTH=70,HEIGHT=64},
		[62]={WIDTH=70,HEIGHT=64},
		[63]={WIDTH=70,HEIGHT=64},
		[64]={WIDTH=70,HEIGHT=64},
		[65]={WIDTH=70,HEIGHT=64},
		[66]={WIDTH=70,HEIGHT=64},
		[67]={WIDTH=70,HEIGHT=64},
		[68]={WIDTH=70,HEIGHT=64},
		[69]={WIDTH=70,HEIGHT=64},
		[70]={WIDTH=70,HEIGHT=64},
		[71]={WIDTH=70,HEIGHT=64},
		[72]={WIDTH=70,HEIGHT=64},
		[73]={WIDTH=70,HEIGHT=64},
		[74]={WIDTH=70,HEIGHT=64},
		[75]={WIDTH=70,HEIGHT=64},
		[76]={WIDTH=70,HEIGHT=64},
		[77]={WIDTH=70,HEIGHT=64},
		[78]={WIDTH=70,HEIGHT=64},
		[79]={WIDTH=70,HEIGHT=64},
		[80]={WIDTH=70,HEIGHT=64},
		[81]={WIDTH=70,HEIGHT=64},
		[82]={WIDTH=70,HEIGHT=64},
		[83]={WIDTH=70,HEIGHT=64},
		[84]={WIDTH=70,HEIGHT=64},
		[85]={WIDTH=70,HEIGHT=64},
		[86]={WIDTH=70,HEIGHT=64},
		[87]={WIDTH=70,HEIGHT=64},
		[88]={WIDTH=70,HEIGHT=64},
		[89]={WIDTH=70,HEIGHT=64},
		[90]={WIDTH=70,HEIGHT=64},
		[91]={WIDTH=70,HEIGHT=64},
		[92]={WIDTH=70,HEIGHT=64},
		[93]={WIDTH=70,HEIGHT=64},
		[94]={WIDTH=70,HEIGHT=64},
		[95]={WIDTH=70,HEIGHT=64},
		[96]={WIDTH=70,HEIGHT=64},
		[97]={WIDTH=70,HEIGHT=64},
		[98]={WIDTH=70,HEIGHT=64},
		[99]={WIDTH=70,HEIGHT=64},
		[100]={WIDTH=70,HEIGHT=64},
		[101]={WIDTH=70,HEIGHT=64},
		[102]={WIDTH=70,HEIGHT=64},
		[103]={WIDTH=70,HEIGHT=64},
		[104]={WIDTH=70,HEIGHT=64},
		[105]={WIDTH=70,HEIGHT=64},
		[106]={WIDTH=70,HEIGHT=64},
		[107]={WIDTH=70,HEIGHT=64},
		[108]={WIDTH=70,HEIGHT=64},
		[109]={WIDTH=70,HEIGHT=64},
		[110]={WIDTH=70,HEIGHT=64},
		[111]={WIDTH=70,HEIGHT=64},
		[112]={WIDTH=70,HEIGHT=64},
		[113]={WIDTH=70,HEIGHT=64},
		[114]={WIDTH=70,HEIGHT=64},
		[115]={WIDTH=70,HEIGHT=64},
		[116]={WIDTH=70,HEIGHT=64},
		[117]={WIDTH=70,HEIGHT=64},
		[118]={WIDTH=70,HEIGHT=64},
		[119]={WIDTH=70,HEIGHT=64},
		[120]={WIDTH=70,HEIGHT=64},
		[121]={WIDTH=70,HEIGHT=64},
		[122]={WIDTH=70,HEIGHT=64},
		[123]={WIDTH=70,HEIGHT=64},
		[124]={WIDTH=70,HEIGHT=64},
		[125]={WIDTH=70,HEIGHT=64},
		[126]={WIDTH=70,HEIGHT=64},
		[127]={WIDTH=70,HEIGHT=64},
		[128]={WIDTH=70,HEIGHT=64},
		[129]={WIDTH=70,HEIGHT=64},
		[130]={WIDTH=70,HEIGHT=64},
		[131]={WIDTH=70,HEIGHT=64},
		[132]={WIDTH=70,HEIGHT=64},
		[133]={WIDTH=70,HEIGHT=64},
		[134]={WIDTH=70,HEIGHT=64},
		[135]={WIDTH=70,HEIGHT=64},
		[136]={WIDTH=70,HEIGHT=64},
		[137]={WIDTH=70,HEIGHT=64},
		[138]={WIDTH=70,HEIGHT=64},
		[139]={WIDTH=70,HEIGHT=64},
		[140]={WIDTH=70,HEIGHT=64},
		[141]={WIDTH=70,HEIGHT=64},
		[142]={WIDTH=70,HEIGHT=64},
		[143]={WIDTH=70,HEIGHT=64},
		[144]={WIDTH=70,HEIGHT=64},
		[145]={WIDTH=70,HEIGHT=64},
		[146]={WIDTH=70,HEIGHT=64},
		[147]={WIDTH=70,HEIGHT=64},
		[148]={WIDTH=70,HEIGHT=64},
		[149]={WIDTH=70,HEIGHT=64},
		[150]={WIDTH=70,HEIGHT=64},
		[151]={WIDTH=70,HEIGHT=64},
		[152]={WIDTH=70,HEIGHT=64},
		[153]={WIDTH=70,HEIGHT=64},
		[154]={WIDTH=70,HEIGHT=64},
		[155]={WIDTH=70,HEIGHT=64},
		[156]={WIDTH=70,HEIGHT=64},
		[157]={WIDTH=70,HEIGHT=64},
		[158]={WIDTH=70,HEIGHT=64},
		[159]={WIDTH=70,HEIGHT=64},
		[160]={WIDTH=70,HEIGHT=64},
		[161]={WIDTH=70,HEIGHT=64},
		[162]={WIDTH=70,HEIGHT=64},
		[163]={WIDTH=70,HEIGHT=64},
		[164]={WIDTH=70,HEIGHT=64},
		[165]={WIDTH=70,HEIGHT=64},
		[166]={WIDTH=70,HEIGHT=64},
		[167]={WIDTH=70,HEIGHT=64},
		[168]={WIDTH=70,HEIGHT=64},
		[169]={WIDTH=70,HEIGHT=64},
		[170]={WIDTH=70,HEIGHT=64},
		[171]={WIDTH=70,HEIGHT=64},
		[172]={WIDTH=70,HEIGHT=64},
		[173]={WIDTH=70,HEIGHT=64},
		[174]={WIDTH=70,HEIGHT=64},
		[175]={WIDTH=70,HEIGHT=64},
		[176]={WIDTH=70,HEIGHT=64},
		[177]={WIDTH=70,HEIGHT=64},
		[178]={WIDTH=70,HEIGHT=64},
		[179]={WIDTH=70,HEIGHT=64},
		[180]={WIDTH=70,HEIGHT=64},
		[181]={WIDTH=70,HEIGHT=64},
		[182]={WIDTH=70,HEIGHT=64},
		[183]={WIDTH=70,HEIGHT=64},
		[184]={WIDTH=70,HEIGHT=64},
		[185]={WIDTH=70,HEIGHT=64},
		[186]={WIDTH=70,HEIGHT=64},
		[187]={WIDTH=70,HEIGHT=64},
		[188]={WIDTH=70,HEIGHT=64},
		[189]={WIDTH=70,HEIGHT=64},
		[190]={WIDTH=70,HEIGHT=64},
		[191]={WIDTH=70,HEIGHT=64},
		[192]={WIDTH=70,HEIGHT=64},
		[193]={WIDTH=70,HEIGHT=64},
		[194]={WIDTH=70,HEIGHT=64},
		[195]={WIDTH=70,HEIGHT=64},
		[196]={WIDTH=70,HEIGHT=64},
		[197]={WIDTH=70,HEIGHT=64},
		[198]={WIDTH=70,HEIGHT=64},
		[199]={WIDTH=70,HEIGHT=64},
		[200]={WIDTH=70,HEIGHT=64},
		[201]={WIDTH=70,HEIGHT=64},
		[202]={WIDTH=70,HEIGHT=64},
		[203]={WIDTH=70,HEIGHT=64},
		[204]={WIDTH=70,HEIGHT=64},
		[205]={WIDTH=70,HEIGHT=64},
		[206]={WIDTH=70,HEIGHT=64},
		[207]={WIDTH=70,HEIGHT=64},
		[208]={WIDTH=70,HEIGHT=64},
		[209]={WIDTH=70,HEIGHT=64},
		[210]={WIDTH=70,HEIGHT=64},
		[211]={WIDTH=70,HEIGHT=64},
		[212]={WIDTH=70,HEIGHT=64},
		[213]={WIDTH=70,HEIGHT=64},
		[214]={WIDTH=70,HEIGHT=64},
		[215]={WIDTH=70,HEIGHT=64},
		[216]={WIDTH=70,HEIGHT=64},
		[217]={WIDTH=70,HEIGHT=64},
		[218]={WIDTH=70,HEIGHT=64},
		[219]={WIDTH=70,HEIGHT=64},
		[220]={WIDTH=70,HEIGHT=64},
		[221]={WIDTH=70,HEIGHT=64},
		[222]={WIDTH=70,HEIGHT=64},
		[223]={WIDTH=70,HEIGHT=64},
		[224]={WIDTH=70,HEIGHT=64},
		[225]={WIDTH=70,HEIGHT=64},
		[226]={WIDTH=70,HEIGHT=64},
		[227]={WIDTH=70,HEIGHT=64},
		[228]={WIDTH=70,HEIGHT=64},
		[229]={WIDTH=70,HEIGHT=64},
		[230]={WIDTH=70,HEIGHT=64},
		[231]={WIDTH=70,HEIGHT=64},
		[232]={WIDTH=70,HEIGHT=64},
		[233]={WIDTH=70,HEIGHT=64},
		[234]={WIDTH=70,HEIGHT=64},
		[235]={WIDTH=70,HEIGHT=64},
		[236]={WIDTH=70,HEIGHT=64},
		[237]={WIDTH=70,HEIGHT=64},
		[238]={WIDTH=70,HEIGHT=64},
		[239]={WIDTH=70,HEIGHT=64},
		[240]={WIDTH=70,HEIGHT=64},
		[241]={WIDTH=70,HEIGHT=64},
		[242]={WIDTH=70,HEIGHT=64},
		[243]={WIDTH=70,HEIGHT=64},
		[244]={WIDTH=70,HEIGHT=64},
		[245]={WIDTH=70,HEIGHT=64},
		[246]={WIDTH=70,HEIGHT=64},
		[247]={WIDTH=70,HEIGHT=64},
		[248]={WIDTH=70,HEIGHT=64},
		[249]={WIDTH=70,HEIGHT=64},
		[250]={WIDTH=70,HEIGHT=64},
		[251]={WIDTH=70,HEIGHT=64},
		[252]={WIDTH=70,HEIGHT=64},
		[253]={WIDTH=70,HEIGHT=64},
		[254]={WIDTH=70,HEIGHT=64},
		[255]={WIDTH=70,HEIGHT=64},
		[256]={WIDTH=70,HEIGHT=64},
		[257]={WIDTH=70,HEIGHT=64},
		[258]={WIDTH=70,HEIGHT=64},
		[259]={WIDTH=70,HEIGHT=64},
		[260]={WIDTH=70,HEIGHT=64},
		[261]={WIDTH=70,HEIGHT=64},
		[262]={WIDTH=70,HEIGHT=64},
		[263]={WIDTH=70,HEIGHT=64},
		[264]={WIDTH=70,HEIGHT=64},
		[265]={WIDTH=70,HEIGHT=64},
		[266]={WIDTH=70,HEIGHT=64},
		[267]={WIDTH=70,HEIGHT=64},
		[268]={WIDTH=70,HEIGHT=64},
		[269]={WIDTH=70,HEIGHT=64},
		[270]={WIDTH=70,HEIGHT=64},
		[271]={WIDTH=70,HEIGHT=64},
		[272]={WIDTH=70,HEIGHT=64},
		[273]={WIDTH=70,HEIGHT=64},
		[274]={WIDTH=70,HEIGHT=64},
		[275]={WIDTH=70,HEIGHT=64},
		[276]={WIDTH=70,HEIGHT=64},
		[277]={WIDTH=70,HEIGHT=64},
		[278]={WIDTH=70,HEIGHT=64},
		[279]={WIDTH=70,HEIGHT=64},
		[280]={WIDTH=70,HEIGHT=64},
		[281]={WIDTH=70,HEIGHT=64},
		[282]={WIDTH=70,HEIGHT=64},
		[283]={WIDTH=70,HEIGHT=64},
		[284]={WIDTH=70,HEIGHT=64},
		[285]={WIDTH=70,HEIGHT=64},
		[286]={WIDTH=70,HEIGHT=64},
		[287]={WIDTH=70,HEIGHT=64},
		[288]={WIDTH=70,HEIGHT=64},
	},
	FRAME_INDEXS={
		['w-u-lightgun0191s']=1,
		['w-u-lightgun0192s']=2,
		['w-u-lightgun0189s']=3,
		['w-u-lightgun0190s']=4,
		['w-u-lightgun0193s']=5,
		['w-u-lightgun0196s']=6,
		['w-u-lightgun0197s']=7,
		['w-u-lightgun0194s']=8,
		['w-u-lightgun0195s']=9,
		['w-u-lightgun0182s']=10,
		['w-u-lightgun0183s']=11,
		['w-u-lightgun0180s']=12,
		['w-u-lightgun0181s']=13,
		['w-u-lightgun0184s']=14,
		['w-u-lightgun0187s']=15,
		['w-u-lightgun0188s']=16,
		['w-u-lightgun0185s']=17,
		['w-u-lightgun0186s']=18,
		['w-u-lightgun0209s']=19,
		['w-u-lightgun0210s']=20,
		['w-u-lightgun0207s']=21,
		['w-u-lightgun0208s']=22,
		['w-u-lightgun0211s']=23,
		['w-u-lightgun0214s']=24,
		['w-u-lightgun0215s']=25,
		['w-u-lightgun0212s']=26,
		['w-u-lightgun0213s']=27,
		['w-u-lightgun0200s']=28,
		['w-u-lightgun0201s']=29,
		['w-u-lightgun0198s']=30,
		['w-u-lightgun0199s']=31,
		['w-u-lightgun0202s']=32,
		['w-u-lightgun0205s']=33,
		['w-u-lightgun0206s']=34,
		['w-u-lightgun0203s']=35,
		['w-u-lightgun0204s']=36,
		['w-u-lightgun0155s']=37,
		['w-u-lightgun0156s']=38,
		['w-u-lightgun0153s']=39,
		['w-u-lightgun0154s']=40,
		['w-u-lightgun0157s']=41,
		['w-u-lightgun0160s']=42,
		['w-u-lightgun0161s']=43,
		['w-u-lightgun0158s']=44,
		['w-u-lightgun0159s']=45,
		['w-u-lightgun0146s']=46,
		['w-u-lightgun0147s']=47,
		['w-u-lightgun0144s']=48,
		['w-u-lightgun0145s']=49,
		['w-u-lightgun0148s']=50,
		['w-u-lightgun0151s']=51,
		['w-u-lightgun0152s']=52,
		['w-u-lightgun0149s']=53,
		['w-u-lightgun0150s']=54,
		['w-u-lightgun0173s']=55,
		['w-u-lightgun0174s']=56,
		['w-u-lightgun0171s']=57,
		['w-u-lightgun0172s']=58,
		['w-u-lightgun0175s']=59,
		['w-u-lightgun0178s']=60,
		['w-u-lightgun0179s']=61,
		['w-u-lightgun0176s']=62,
		['w-u-lightgun0177s']=63,
		['w-u-lightgun0164s']=64,
		['w-u-lightgun0165s']=65,
		['w-u-lightgun0162s']=66,
		['w-u-lightgun0163s']=67,
		['w-u-lightgun0166s']=68,
		['w-u-lightgun0169s']=69,
		['w-u-lightgun0170s']=70,
		['w-u-lightgun0167s']=71,
		['w-u-lightgun0168s']=72,
		['w-u-lightgun0263s']=73,
		['w-u-lightgun0264s']=74,
		['w-u-lightgun0261s']=75,
		['w-u-lightgun0262s']=76,
		['w-u-lightgun0265s']=77,
		['w-u-lightgun0268s']=78,
		['w-u-lightgun0269s']=79,
		['w-u-lightgun0266s']=80,
		['w-u-lightgun0267s']=81,
		['w-u-lightgun0254s']=82,
		['w-u-lightgun0255s']=83,
		['w-u-lightgun0252s']=84,
		['w-u-lightgun0253s']=85,
		['w-u-lightgun0256s']=86,
		['w-u-lightgun0259s']=87,
		['w-u-lightgun0260s']=88,
		['w-u-lightgun0257s']=89,
		['w-u-lightgun0258s']=90,
		['w-u-lightgun0281s']=91,
		['w-u-lightgun0282s']=92,
		['w-u-lightgun0279s']=93,
		['w-u-lightgun0280s']=94,
		['w-u-lightgun0283s']=95,
		['w-u-lightgun0286s']=96,
		['w-u-lightgun0287s']=97,
		['w-u-lightgun0284s']=98,
		['w-u-lightgun0285s']=99,
		['w-u-lightgun0272s']=100,
		['w-u-lightgun0273s']=101,
		['w-u-lightgun0270s']=102,
		['w-u-lightgun0271s']=103,
		['w-u-lightgun0274s']=104,
		['w-u-lightgun0277s']=105,
		['w-u-lightgun0278s']=106,
		['w-u-lightgun0275s']=107,
		['w-u-lightgun0276s']=108,
		['w-u-lightgun0227s']=109,
		['w-u-lightgun0228s']=110,
		['w-u-lightgun0225s']=111,
		['w-u-lightgun0226s']=112,
		['w-u-lightgun0229s']=113,
		['w-u-lightgun0232s']=114,
		['w-u-lightgun0233s']=115,
		['w-u-lightgun0230s']=116,
		['w-u-lightgun0231s']=117,
		['w-u-lightgun0218s']=118,
		['w-u-lightgun0219s']=119,
		['w-u-lightgun0216s']=120,
		['w-u-lightgun0217s']=121,
		['w-u-lightgun0220s']=122,
		['w-u-lightgun0223s']=123,
		['w-u-lightgun0224s']=124,
		['w-u-lightgun0221s']=125,
		['w-u-lightgun0222s']=126,
		['w-u-lightgun0245s']=127,
		['w-u-lightgun0246s']=128,
		['w-u-lightgun0243s']=129,
		['w-u-lightgun0244s']=130,
		['w-u-lightgun0247s']=131,
		['w-u-lightgun0250s']=132,
		['w-u-lightgun0251s']=133,
		['w-u-lightgun0248s']=134,
		['w-u-lightgun0249s']=135,
		['w-u-lightgun0236s']=136,
		['w-u-lightgun0237s']=137,
		['w-u-lightgun0234s']=138,
		['w-u-lightgun0235s']=139,
		['w-u-lightgun0238s']=140,
		['w-u-lightgun0241s']=141,
		['w-u-lightgun0242s']=142,
		['w-u-lightgun0239s']=143,
		['w-u-lightgun0240s']=144,
		['w-u-lightgun0047s']=145,
		['w-u-lightgun0048s']=146,
		['w-u-lightgun0045s']=147,
		['w-u-lightgun0046s']=148,
		['w-u-lightgun0049s']=149,
		['w-u-lightgun0052s']=150,
		['w-u-lightgun0053s']=151,
		['w-u-lightgun0050s']=152,
		['w-u-lightgun0051s']=153,
		['w-u-lightgun0038s']=154,
		['w-u-lightgun0039s']=155,
		['w-u-lightgun0036s']=156,
		['w-u-lightgun0037s']=157,
		['w-u-lightgun0040s']=158,
		['w-u-lightgun0043s']=159,
		['w-u-lightgun0044s']=160,
		['w-u-lightgun0041s']=161,
		['w-u-lightgun0042s']=162,
		['w-u-lightgun0065s']=163,
		['w-u-lightgun0066s']=164,
		['w-u-lightgun0063s']=165,
		['w-u-lightgun0064s']=166,
		['w-u-lightgun0067s']=167,
		['w-u-lightgun0070s']=168,
		['w-u-lightgun0071s']=169,
		['w-u-lightgun0068s']=170,
		['w-u-lightgun0069s']=171,
		['w-u-lightgun0056s']=172,
		['w-u-lightgun0057s']=173,
		['w-u-lightgun0054s']=174,
		['w-u-lightgun0055s']=175,
		['w-u-lightgun0058s']=176,
		['w-u-lightgun0061s']=177,
		['w-u-lightgun0062s']=178,
		['w-u-lightgun0059s']=179,
		['w-u-lightgun0060s']=180,
		['w-u-lightgun0011s']=181,
		['w-u-lightgun0012s']=182,
		['w-u-lightgun0009s']=183,
		['w-u-lightgun0010s']=184,
		['w-u-lightgun0013s']=185,
		['w-u-lightgun0016s']=186,
		['w-u-lightgun0017s']=187,
		['w-u-lightgun0014s']=188,
		['w-u-lightgun0015s']=189,
		['w-u-lightgun0002s']=190,
		['w-u-lightgun0003s']=191,
		['w-u-lightgun0000s']=192,
		['w-u-lightgun0001s']=193,
		['w-u-lightgun0004s']=194,
		['w-u-lightgun0007s']=195,
		['w-u-lightgun0008s']=196,
		['w-u-lightgun0005s']=197,
		['w-u-lightgun0006s']=198,
		['w-u-lightgun0029s']=199,
		['w-u-lightgun0030s']=200,
		['w-u-lightgun0027s']=201,
		['w-u-lightgun0028s']=202,
		['w-u-lightgun0031s']=203,
		['w-u-lightgun0034s']=204,
		['w-u-lightgun0035s']=205,
		['w-u-lightgun0032s']=206,
		['w-u-lightgun0033s']=207,
		['w-u-lightgun0020s']=208,
		['w-u-lightgun0021s']=209,
		['w-u-lightgun0018s']=210,
		['w-u-lightgun0019s']=211,
		['w-u-lightgun0022s']=212,
		['w-u-lightgun0025s']=213,
		['w-u-lightgun0026s']=214,
		['w-u-lightgun0023s']=215,
		['w-u-lightgun0024s']=216,
		['w-u-lightgun0119s']=217,
		['w-u-lightgun0120s']=218,
		['w-u-lightgun0117s']=219,
		['w-u-lightgun0118s']=220,
		['w-u-lightgun0121s']=221,
		['w-u-lightgun0124s']=222,
		['w-u-lightgun0125s']=223,
		['w-u-lightgun0122s']=224,
		['w-u-lightgun0123s']=225,
		['w-u-lightgun0110s']=226,
		['w-u-lightgun0111s']=227,
		['w-u-lightgun0108s']=228,
		['w-u-lightgun0109s']=229,
		['w-u-lightgun0112s']=230,
		['w-u-lightgun0115s']=231,
		['w-u-lightgun0116s']=232,
		['w-u-lightgun0113s']=233,
		['w-u-lightgun0114s']=234,
		['w-u-lightgun0137s']=235,
		['w-u-lightgun0138s']=236,
		['w-u-lightgun0135s']=237,
		['w-u-lightgun0136s']=238,
		['w-u-lightgun0139s']=239,
		['w-u-lightgun0142s']=240,
		['w-u-lightgun0143s']=241,
		['w-u-lightgun0140s']=242,
		['w-u-lightgun0141s']=243,
		['w-u-lightgun0128s']=244,
		['w-u-lightgun0129s']=245,
		['w-u-lightgun0126s']=246,
		['w-u-lightgun0127s']=247,
		['w-u-lightgun0130s']=248,
		['w-u-lightgun0133s']=249,
		['w-u-lightgun0134s']=250,
		['w-u-lightgun0131s']=251,
		['w-u-lightgun0132s']=252,
		['w-u-lightgun0083s']=253,
		['w-u-lightgun0084s']=254,
		['w-u-lightgun0081s']=255,
		['w-u-lightgun0082s']=256,
		['w-u-lightgun0085s']=257,
		['w-u-lightgun0088s']=258,
		['w-u-lightgun0089s']=259,
		['w-u-lightgun0086s']=260,
		['w-u-lightgun0087s']=261,
		['w-u-lightgun0074s']=262,
		['w-u-lightgun0075s']=263,
		['w-u-lightgun0072s']=264,
		['w-u-lightgun0073s']=265,
		['w-u-lightgun0076s']=266,
		['w-u-lightgun0079s']=267,
		['w-u-lightgun0080s']=268,
		['w-u-lightgun0077s']=269,
		['w-u-lightgun0078s']=270,
		['w-u-lightgun0101s']=271,
		['w-u-lightgun0102s']=272,
		['w-u-lightgun0099s']=273,
		['w-u-lightgun0100s']=274,
		['w-u-lightgun0103s']=275,
		['w-u-lightgun0106s']=276,
		['w-u-lightgun0107s']=277,
		['w-u-lightgun0104s']=278,
		['w-u-lightgun0105s']=279,
		['w-u-lightgun0092s']=280,
		['w-u-lightgun0093s']=281,
		['w-u-lightgun0090s']=282,
		['w-u-lightgun0091s']=283,
		['w-u-lightgun0094s']=284,
		['w-u-lightgun0097s']=285,
		['w-u-lightgun0098s']=286,
		['w-u-lightgun0095s']=287,
		['w-u-lightgun0096s']=288,
	},
};
